@font-face {
  font-family: proximanovabold;
  src: url(../fonts/Proxima-Nova-Bold.otf);
}

@font-face {
  font-family: proximanova;
  src: url(../fonts/ProximaNova-Regular.otf);
}

@font-face {
  font-family: hkgroteskbold;
  src: url(../fonts/HKGrotesk-Bold.otf);
}

@font-face {
  font-family: hkgroteskitaly;
  src: url(../fonts/HKGrotesk-Italic.otf);
}

@font-face {
  font-family: hkgrotesklight;
  src: url(../fonts/HKGrotesk-Light.otf);
}

@font-face {
  font-family: hkgroteskmedium;
  src: url(../fonts/HKGrotesk-Medium.otf);
}

@font-face {
  font-family: hkgrotesk;
  src: url(../fonts/HKGrotesk-Regular.otf);
}

body {
  background-color: #F8F8F8;
  font-size: 16px;
  line-height: 20px;
  font-family: proximanova;
  color: #ffffff;
}

.model_pagination a {
  color: #69A5A4;
  margin-right: 8px;
}

.p-5-10-percent {
  padding: 50px 10%;
}

.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
 }
 
 .dropdown-menu .nav-item .nav-link:hover {
   text-decoration: underline;
 }

.share-customs-background {
  background-color: #77594b;
  padding: 0 10% 50px;
}

.share-customs-background p {
  color: #ffffff !important;
}

/* HEADER */
.main-nav-fixed {
  position: fixed;
}

.main-nav .navbar {
  padding: 25px 40px;
}

.home-heading-m-b {
  margin-bottom: 42px;
}

.main-nav {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  z-index: 1000;
  padding: 0;
}

.nav-black {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  background: #1E1E1E;
}

.main-nav-image {
  margin-right: 50px;
  height: 70px;
}

.main-nav-image:last-child {
 margin-right: 0;
}

.main-nav-image:first-child {
  width: 145px; 
}

.main-nav-image:last-child {
  width: 87px; 
}

.nav-link{
  color: #ffffff !important;
}
.navbar-display a {
  font-weight: bold;
  font-size: 16px;
  font-family: proximanova;
}

.navbar-display ul li {
  padding-left: .5rem;
  padding-right: .5rem;
  text-transform: uppercase;
  margin-right: 15px;
}

.navbar-display ul li a.nav-link {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.nav-item-active {
  border-bottom: 2px solid #ffffff;
}

.main-nav-right {
  justify-content: flex-end;
  width: 100%;
}

.nav-item-dropdown .dropdown-menu {
  border-radius: 0;
  background: #3F575E;
  border: #3F575E 1px solid;
  color: inherit;
  white-space: nowrap;
  padding-top: 20px;
  padding-bottom: 20px;
}

.nav-item-dropdown .dropdown-menu .nav-item {
  padding-right: 40px;
  padding-left: 40px;
}
.nav-child .dropdown-menu .nav-item .nav-link{
  text-transform: none !important;
}

.nav-child .dropdown-menu .nav-item .nav-link.custom-capitalize {
  text-transform: capitalize !important;
}
/* Search Section */

.search-section {
  height: 80px;
  background: #3F575E;
  text-align: center;
  padding: 20px;
}

.search-section input {
  width: 500px;
  height: 40px;
  border-radius: 5px;
  padding: 10px 20px;
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
}

.search-section-button {
  border: 2px #f8f8f8 solid;
  width: 500px;
  height: 40px;
  border-radius: 5px;
  padding: 10px 25px;
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
  color: #ffffff;
  text-decoration: none;
  text-transform: uppercase;
  margin-left: 10px;
}

.search-section-button:hover {
  color: inherit;
  text-decoration: none;
}

.search-section-close {
  position: absolute;
  right: 1%;
  top: 35%;
  font-size: 25px;
  color: inherit;
}

.search-section-close:hover {
  color: inherit;
  text-decoration: none;
}

/* MAIN CONTENT */
.main-content{
  color: #1e1e1e;
  min-height: 711px;
  padding: 0;
}

/* FOOTER */
.footer {
  background: #1E1E1E;
  padding: 30px;
  position: relative;
  bottom: 0;
  left: 0;
}

.footer a {
  font-weight: bold;
}

.footer .row {
  margin-bottom: 10px;
}

.footer-text {
  color: inherit;
  text-align: center;
  width: 100%;
  text-decoration: none;
}

.footer-text:hover {
  color: inherit;
  text-decoration: none;
}

/* ABOUT US */

.home-banner-item {
  width: 100%;
  text-align: center;
  z-index: 1;
}

.content {
  color: #1E1E1E;
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
}

/* SHARE THIS */
.share-section {
  text-align: right;
  margin-top: 20px;
}

.share-section p {
  color: #69A5A4;
  font-weight: bold;
  font-size: 16px;
  line-height: inherit;
  display: inline-block;
  text-transform: uppercase;
}

.st-custom-button[data-network] {
  border-radius: 50%;
  background-color: #1E1E1E;
  display: inline-block;
  padding: 7px 9px;
  cursor: pointer;
  font-weight: bold;
  color: inherit;
  margin-left: 5px;
}

.st-custom-button[data-network] img {
  display: inline-block;
  height: 16px;
  width: 16px;
  position: relative;
}

/* Term of Use */
.term-of-use{
  margin-top: 15px;
  margin-bottom: 38px;
}
.term-title{
  margin-bottom: 19px;
  margin-right: 21px;
}
.term-title p {
  font-family: hkgroteskbold;
  font-size: 36px;
  font-weight: 700;
  height: 44px;
}
.term-updated{
  margin-bottom: 40px;
}
.term-updated p{
  color: #69a5a4;
  font-family: proximanovabold;
  font-weight: 700;
  height: 16px;
}

.policy-title p{
  font-family: proximanovabold;
  font-size: 24px;
  font-weight: 700;
}
.paragraph p{
  font-family: proximanova;
  font-size: 16px;
  font-weight: 400;
}

/* SEARCH RESULT PAGE */
.search-results .total-result {
  margin-top: 0;
}
.search-results .model_pagination {
  text-align: center;
  font-size: 16px;
}

.search-results .model_pagination a {
  color: #69a5a4;
  font-family: proximanova;
  font-size: 16px;
  font-weight: 400;
  margin-right: 10px;
}
.search-results .model_pagination a:last-child {
  margin-right: 0;
}

.search-results .model_pagination .inactive {
   font-weight: 700;
}

.total-result{
  margin-top: 50px;
  margin-bottom: 19px;
  height: 44px;
}
.total-result p{
  font-family: hkgroteskbold;
  font-size: 36px;
  font-weight: 700;
  letter-spacing: -0.36px;
  line-height: 32px;
}
.list-result{
  margin-top: 30px;
}
.list-result a {
  text-decoration: none;
}
.title-result{
  color: #69a5a4;
  font-family: proximanovabold;
  font-size: 24px;
  font-weight: 700;
  line-height: 28px;
}
.result{
  color: #1e1e1e;
  font-family: proximanova;
  font-size: 16px;
  font-weight: 400;
}
.pagination a{
  color: #69a5a4;
  font-family: proximanova;
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 42px;
}
.next-page{
  text-transform: uppercase;
}


/* CONTACT US */
.contact-us{
  color: #ffffff;
  background-color: #3f575e;
  height: 600px;
  padding-top: 80px;
}
.image{
  height: 600px;
}
.image img{
  width: 100%;
  height: 100%;
}
#googleMap{
  width:100%;
}
.p{
  color: #ffffff;
}
.title-contact-us{
  width: 70%;
  font-family: hkgroteskbold;
  font-size: 80px;
  font-weight: 700;
  line-height: 85px;
}
.information{
  width: 70%;
}
.information{
  font-size: 16px;
}
.information-title{
  font-family: proximanovabold;
  font-weight: 700;
  margin-bottom: 0px;
}

.information-item {
  margin-bottom: 20px;
}

.information-item a:hover{
  text-decoration: none;  
}

.information-section p {
  margin-bottom: 0;
}

.color{
  font-family: proximanovabold;
  color: #69a5a4;
}

.information-heading {
  margin-bottom: 40px;
}

.bottom-description a{
  text-decoration: none;
}

.bottom-description a:hover{
  color: #ffffff;
}

#nav-search-responsive{
  display: none;
}
.box{
  display: none;
}
.close-menu svg {
  width: 40px;
  height: 40px;
}
.close-menu{
  color: #ffffff;
  vertical-align: middle;
  line-height: 86px;
}
.close-menu:hover {
  text-decoration: none;
  color: #ffffff;
}
.nav-parent{
  font-weight: 900 !important;
}

.dropdown-parent .navbar-nav .nav-item .nav-link {
  font-weight: 100 !important;
}

.header-nav-responsive{
  display: none;
}
.icon{
  display: none;
}
.btnSearchBar{
    line-height: 0px !important;
  }


.logo-nav-header-responsive{
  padding-left: 1.25rem;
}

.slide-btn-download-pdf-m-t {
    margin-top: 10px;
  }

@media only screen and (max-width: 1024px) {
  .contact-us {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .title-contact-us {
    font-size: 66px;
    line-height: 68px;
  }
}
@media only screen and (max-width: 768px) {
    .title-contact-us {
      font-size: 60px;
    }
    .image {
      height: auto;
    }
    .main-content .image img {
      width: 100%;
      height: 100%;
      object-fit: cover;
    }
    .contact-us {
      height: auto;
      padding-top: 30px;
      padding-bottom: 30px;
    }
    .title-contact-us {
      font-size: 54px;
      line-height: 56px;
    }
    .header-nav-responsive{
        display: flex;
        margin-bottom: 20px;
    }
    #navBar{
        background:none;
    }
    #navbarNav{
        display: none;
    }
    .menu{
        display: inherit;
    }
    #nav-search-responsive{
        display: block;
    }
    .main-nav-center{
        align-items: center;
    }
    .box{
      display: none;
      position: absolute;
      top: 0px;
      right: 0px;
      width: 100%;
      float:right;
      overflow: scroll;
      background: #3f575d;
    }
    .box-inner{
      text-transform: uppercase;
    }
    .close-menu:active{
      color: #ffffff;
    }
    .nav-link:hover{
      text-decoration: underline;
    }

    .nav-item a{
      font-weight: 900;
    }
    #search-section-close{
      display: none;
    }
    #search-section{
      position: absolute;
      top: 0px;
    }
    .search-section{
      height: 200px;
    }
    #search-section-button{
      display: none;
    }
    #site_search_field{
      border-radius: 10px;
      width: 95%;
    }
    .icon{
      width: 24px;
      height: 24px;
      display: block;
      position: absolute;
      right: 10px;
      top: -3px;
      color: #000;
    }
    .btnSearchBar:active{
      color: #ffffff;
    }
}
@media only screen and (max-width: 500px){
    .header-nav-responsive{
        display: flex;
    }

    .box{
        height: 100vh;
        overflow: scroll;
        position: fixed !important;
    }

}
@media only screen and (min-width: 360px) and (max-width: 414px) {
  .close-menu svg {
    width: 30px;
    height: 30px;
  }
  .contact-us {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .title-contact-us {
    width: 85%;
    font-size: 60px;
    line-height: 62px;
    letter-spacing: -1.5px;
  }
  .information {
    width: 85%;
  }
  .main-nav-image {
    margin-right: 20px;
    height: auto;
  }
  .main-nav-image:first-child {
    width: 50%;
  }
  .main-nav-image:last-child {
    width: 30%;
  }
  .navbar-brand{
    width: 55%;
  }
  #nav-search-responsive {
    font-size: 8px;
  }
  #btnMenu{
    font-size: inherit;
  }
  .btnSearchBar{
    font-size: 16px;
  }
  .close-menu{
    line-height: 45px;
  }
  .fa-times{
    font-size: 16px;
  }
  .search-section{
    height: 150px;
  }
  .icon{
    position: absolute;
    right: 10px;
    top: -3px;
    color: #000;
  }
  #site_search_field {
    border-radius: 10px;
    width: 90%;
  }
  .p-5-10-percent {
    padding: 50px 4% !important;
  }
  .share-section {
    padding-left: 0;
    padding-right: 0;
  }
}
@media only screen and (max-width: 320px) {
  .slide-content h1 {
    font-size: 36px;
    line-height: 38px;
  }
  .navbar-brand {
    width: 70%;
  }
  .main-nav-image {
    margin-right: 20px;
    height: auto;
  }
  .main-nav-image:first-child {
    width: 50%;
  }
  .main-nav-image:last-child {
    width: 30%;
  }
}

body .uwy.userway_p1 {
  top: 40px !important;
  right: 25px !important;
  left: auto;
  bottom: auto;
}

#nav-userway div.userway_p1 {
  position: relative;
  top: -13px !important;
  right: 0 !important;
  width: 16px;
  height: 16px;
}

#nav-userway div.userway_p1 div.userway_dark {
  position: relative !important;
}

#nav-userway-m {
  height: 80px;
}

#nav-userway-m div.userway_p1 {
  position: relative;
  top: 0 !important;
  right: 0 !important;
}

#nav-userway-m div.userway_p1 div.userway_dark {
  position: relative !important;
}

.search-section-label {
  display: initial;
  margin-bottom: 0;
  position: relative;
}

.link-button {
  color: white;
  text-decoration: underline;
  font-weight: 600;
}

.link-button:hover {
  color: black;
}


.arts-humanities .content-middle .extend-container-left.test {
  background-color: #602928!important;
}

.arts-humanities .content-middle .extend-container-left.test::before {
  background-color: #602928!important;
}

.arts-humanities .content-middle .extend-container-right.test {
  background-color: #3f575e!important;
}

.arts-humanities .content-middle .extend-container-right.test::before {
  background-color: #3f575e!important;
}
